View Issue Details

IDProjectCategoryView StatusLast Update
0003380SUMoRefactoringpublic2017-06-18 14:39
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.2.3 
Target Version4.2.7Fixed in Version4.2.7 
Summary0003380: 'Dolby Laboratories' company name rationalization
Description'Tencent' company name rationalization

Dolby Laboratories
Dolby Laboratories Inc. ==> Good

http://www.kcsoftwares.com/sumo/start/searchsumo.php?query=dolby
http://www.kc-softwares.com/sumo/start/searchsumo.php?query=dolby
TagsNo tags attached.

Relationships

related to 0004356 resolvedKyle_Katarn 'Dolby Laboratories' company name rationalization 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-12-20 18:23 Kyle_Katarn New Issue
2015-12-20 18:23 Kyle_Katarn Status new => assigned
2015-12-20 18:23 Kyle_Katarn Assigned To => Kyle_Katarn
2015-12-20 18:23 Kyle_Katarn Issue generated from: 0003369
2015-12-21 23:24 Kyle_Katarn Target Version 4.2.5 => 4.3.x
2015-12-22 15:31 Kyle_Katarn Target Version 4.3.x => 4.2.6
2015-12-28 15:17 Kyle_Katarn Target Version 4.2.6 => 4.2.7
2016-01-03 22:37 Kyle_Katarn Status assigned => resolved
2016-01-03 22:37 Kyle_Katarn Fixed in Version => 4.2.7
2016-01-03 22:37 Kyle_Katarn Resolution open => fixed
2017-06-18 14:39 Kyle_Katarn Issue cloned: 0004356
2017-06-18 14:39 Kyle_Katarn Relationship added related to 0004356